<?xml version="1.0" encoding="utf-8" ?>
<select>
  <selectstr>
SELECT formulaid
	,formulaname
	,use_formula
	,price_formula
	,create_date
	,create_emp
	,update_date
	,update_emp
FROM u_softbed_formula
  </selectstr>
  <where>
  </where>
	<orderstr>
		formulaid
	</orderstr>
  <displayfields>
    <field field="pid" compute="getrow()">序</field>
    <field field="formulaname">公式名</field>
    <field field="use_formula">用料量公式</field>
    <field field="price_formula">单价公式</field>
    <field field="create_date" datatype="datetime">登记时间</field>
    <field field="create_emp">登记人</field>
    <field field="update_date" datatype="datetime">修改时间</field>
    <field field="update_emp">修改人</field>
  </displayfields>
</select>
